### Property

# Gtk ColumnView:show-column-separators

#### Declaration

    property show-column-separators: gboolean [ read, write ]

#### Description [src]

Show separators between columns.

Type: | `gboolean`

Getter method | `gtk_column_view_get_show_column_separators`
Setter method | `gtk_column_view_set_show_column_separators`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no